package cn.wisenergy.model.enums;

/**
 * @Authotr:陈奇
 * @QQ1799796883
 */
public enum ChangeTypeEnum {
    COSTBUDGET(1, "成本预算(万元)"),
    WORKINGHOURSBUDGET(2, "工时预算(人*天)"),
    STARTINGTIME(3, "预计开始时间"),
    ENDTIME(4, "预计结束时间"),
    MANAGER(5,"项目/商机负责人"),
    DEPARTMENT(6, "项目/商机所属部门"),
    PARTICIPANTS(7, "7:参与人员"),
    ;


    private Integer changeType;
    private String changeTypeName;

    ChangeTypeEnum(Integer changeType, String changeTypeName) {
        this.changeType = changeType;
        this.changeTypeName = changeTypeName;
    }

    public Integer getChangeType() {
        return changeType;
    }

    public String getChangeTypeName() {
        return changeTypeName;
    }}
